Subject: New Reply Received - order number 9772848895
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 20 Mar 2020 12:25:06 +0000 (UTC)

Hi Rehan Khan,  The customer has responded to the ticket.  order number 9772848895  Ticket comment <div>Hello,</div>
<div><br></div>
<div>Please advise on the status of the below request - it has been over 5 days since my initial complaint </div>
<div><br></div>
<div>
<div dir="ltr">
<span style="font-size: 13pt">Kind regards</span><div>
<br><div>
<div><br></div>
<div>Gina Sokolow</div>
</div>
</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Mar 2020, at 21:37, Gina Sokolow &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div>Hello,</div>
<div><br></div>
<div>Further to the call with the support team earlier today, I am waiting to receive an answer from you regarding the return of the below item. </div>
<div>Your support team confirmed the return, but when I asked it in a written form, I haven‘t received anything. </div>
<div><br></div>
<div>As discussed, the original packaging hasn’t been removed and the comment that this item is non-refundable because it has been assembled is unacceptable since it was delivered to me in an assembled form. </div>
<div>Moreover, your returns policy on the website does not explicitly state that bicycles are non-refundable. </div>
<div><br></div>
<div>Please do come back to me as soon as possible as otherwise this issue will become escalated. </div>
<br><div dir="ltr">
<span style="font-size: 13pt">Kind regards</span><div>
<br><div>
<div><br></div>
<div>Gina Sokolow</div>
</div>
</div>
</div>
<div dir="ltr">
<br><blockquote>On 17 Mar 2020, at 11:25, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div>
<div>Hi Gina,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We apologize for the inconvenience caused.</div>
<div><br></div>
<div>We understand you are facing issues with the item you recently purchased from our website. Unfortunately, the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.</div>
<div><br></div>
<div dir="ltr">As per the policy, (Lamborghini Mountain Bicycle with Adjustable Seat Post) products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.</div>
<div><br></div>
<div>Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer. </div>
<div><br></div>
<div>Please refer to the below link for any further information on non-returnable items:</div>
<div>​<a href="https://helpae.babyshopstores.com/en/support/solutions/folders/44001186118#" rel="noreferrer">https://helpae.babyshopstores.com/en/support/solutions/folders/44001186118#</a><br>
</div>
<div><br></div>
<div dir="ltr">Feel free to ask any further queries in the future.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/533173